.ajb-hotjobs-widget .title-border {
	padding-top: 10px !important;
}
.ajb-hotjobs-widget div {
	padding: 0;
}
.adlogic-hot-jobs-page.bx-clone {
	padding: 0 !important;
	margin: 0 !important;
}
.adlogic-hot-jobs-page {
	margin: 0;
	padding: 0;
}
.adlogic-hot-jobs-job.even {
    margin-bottom: 10px;
}
.adlogic-hot-job-link {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	color: #444;
}
.adlogic-hot-job-link:hover {
	color: #444 !important;
}
.bx-controls {
	display: none;
}
li.adlogic-hot-jobs-job {
    float: left;
    width: 100%;
    background: none !important;
    padding: 0 10px 0 0;
    padding-left: 0 !important;
    list-style-type: none !important;
}
.ajb-hotjobs-widget {
    width: 100%;
    float: left !important;
}

.widget_adlogic_hot_jobs_widget {
    width: 100%;
}